Bug 245207 - Request for translation of Revisor
Summary: Request for translation of Revisor
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Website   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-21 17:23 UTC by Jeroen van Meeuwen
Modified: 2013-07-03 00:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 19:07:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeroen van Meeuwen 2007-06-21 17:23:26 UTC
Hi glezos,

We're talking on this subject right now on IRC ;-)

  <module id="revisor">
    <_description>External / fedoraunity.org / Revisor</_description>
    <_summary>Revisor</_summary>
    <maintainer id="kanarip"/>
    <maintainer id="jsteffan"/>
    <bugs-product>Fedora</bugs-product>
    <bugs-component>revisor</bugs-component>
    <scmroot />
    <scmweb />
    <scmmodule />
    <scmroot type="git">
      <path>git://git.fedoraproject.org/git/hosted/revisor</path>
    </scmroot>
    <scmmodule>revisor</scmmodule>
    <scmweb>http://hosted.fedoraproject.org/projects/revisor</scmweb>
    <branch id="master" />
  </module>

Comment 1 Jeroen van Meeuwen 2007-06-21 17:57:00 UTC
  <person id="kanarip">
    <name>Jeroen van Meeuwen</name>
    <email>kanarip@kanarip.com</email>
    <nick>kanarip</nick>
    <bugzilla-account>kanarip@kanarip.com</bugzilla-account>
  </person>

  <person id="jsteffan">
    <name>Jonathan Steffan</name>
    <email>jon@fedoraunity.org</email>
    <nick>daMaestro</nick>
    <bugzilla-account>jonathansteffan@gmail.com</bugzilla-account>
  </person>

Comment 2 Dimitris Glezos 2007-06-21 19:07:38 UTC
Added!

Should go live with the next update (maximum in the next few hours). Let me know
if there's any problem.

Comment 3 David Lawrence 2007-07-06 19:02:41 UTC
Moving bug to 'Website' component.


Note You need to log in before you can comment on or make changes to this bug.